Shockwave Installer will nicht

Dieses Thema im Forum "Hardware" wurde erstellt von danilatore, 29. Oktober 2002.

  1. danilatore

    danilatore Moderatore Mitarbeiter

    >>> hab grad deinen drag&drop-thread gelesen

    was meinst du?
    lass mich wissen wenn du was "installermässiges" gefunden hast.
    d.
     
  2. danilatore

    danilatore Moderatore Mitarbeiter

    ... hatte es schonmal im h/s-brett aber leider ist dabei nichts heraus gekommen.

    mein Shockwave Installer will nicht.

    Es ist ein Fehler beim erstellen einer Datei aufgetreten.
    1008:5,-5000 Es ist ein Fehler aufgetreten. Zugriff verweigert.
    und dann: Sie haben unzureichende Zugriffsrechte für diese Installation.

    ich habe mich auch schon mal als root angemeldet und der shockwave installer ist auch neu. (macromediasite)
    was ist da los? (10.2.1)

    danke und gruss
    danilatore
     
  3. neumi

    neumi New Member

  4. danilatore

    danilatore Moderatore Mitarbeiter

    puh, ich bin nicht alleine ...

    habe aber in irgendeiner zeitung was von einer "rechte-reperatur-software" gelesen,
    finde den artikel aber nicht mehr. war es in der macwelt oder in der maclife???
    ... ich finde es nicht :-(
     
  5. neumi

    neumi New Member

  6. neumi

    neumi New Member

    s nun zum 1000. mal probiert.
    keine ahnung, was wir verkehrt machen...
    wie läuft's bei dir?
     
  7. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    Hi, Du könntest versuchen, mit dem prog "Disk Utility(Festplatten Dienstprogramm)" im Ordner Dienstprogramme die Zugriffsrechte überprüfen oder ggf. reparieren lassen unter karteireiter "Erste Hilfe"
    Gruß R.
     
  8. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    Nachtrag: ich habe den IE im Applications-Ordner und im Prinzip keine Rechte verändert. Bei mir funzte die Install. Lässt sich aber auch nur für den IE installieren.
     
  9. danilatore

    danilatore Moderatore Mitarbeiter

    danke roter freund,
    ist leider auch nichts bei rumgekommen.
    ... wurde mir auch schon von "anderer seite" empfohlen.
    aber dieses thema scheint nicht nur allein mich zu interessieren.

    ... ich weiss bald echt nicht mehr weiter :-(
     
  10. neumi

    neumi New Member

    ok, test nr. 1001:
    neuer download von sw 7.3, ie liegt in applic., wie schon zuvor,...
    zack-bum! das selbe geleier von rechten etc.
    dabei hab ich noch nie irgendwas mit rechten zu tun gehabt oder gar an ihnen rumgefummelt!!!
    *gg*
    zefix!
     
  11. Spanni

    Spanni New Member

    welches download format klickst du denn an? hqx oder bin.?
    ich hatte zwar keine fehlermeldung aber auch probleme ihn erstmal runterzuladen!
     
  12. neumi

    neumi New Member

    beides schon probiert.
    hatte mit gerade gedacht: probierst es diesmal andersrum!
    zuerst auf deinstall und dann nochmal von vorn, aber immer der selbe gau..
    hmmmpf!
     
  13. Spanni

    Spanni New Member

    jetzt weiß ich wieder wie ich die sache gelöst habe.
    Ich hatte ja die probleme mit dem IE in 9.1!
    Also habe ich das plug-in einfach in 10.1.5 runtergeladen und dann nach 9.1 rüberkopiert und installiert!

    versuch´s doch mal in 9.x runterzuladen und dann nach X kopieren und installieren!
    vielleich kalppt´s ja!
     

Diese Seite empfehlen